<?php
/***********
*
* Tweets Module Plus
* @version 4.3, Abril/2012 15/04/2012
* @author Fernando Soares ( www.fernandosoares.com.br )
* @package Joomla 1.5 ~ 2.5
* @copyright Copyright (C) 2009-2012 Fernando Soares.
* @license http://www.gnu.org/licenses/gpl-3.0.html
*
* Based on original version 2.2 (04-03-2009) from
*          Van Eldijk Studio's (components@vaneldijk.nl)
*          http://extensions.vaneldijk.nl
*          Copyright 2009 Van Eldijk Studio's
*          License at http://www.gnu.org/licenses/gpl-3.0.html
* 
************/
defined( '_JEXEC' ) or die( 'Restricted access' );

if( $params->get( 'enable-css' ) === '1' ) {
	$document = &JFactory::getDocument();
	$document->addStyleSheet( 'modules/mod_tweets/tmpl/tweets.css' );
}
?>

<div class="<?php echo $params->get( 'css-bubble' ); ?>">

	<div class="conteudo" style="background:<?php echo $params->get( 'twtext-background' ); ?>">
		<strong><?php echo JText::_( 'MOD_TWEETS_ERROR_TITLE' ); ?></strong>
		<p><?php echo JText::_( 'MOD_TWEETS_ERROR_DESCRIPTION' ); ?></p>
		<p><?php echo $twitter->errormessage; ?></p>
	</div>
	<div class="imgpensa">
		<img src="modules/mod_tweets/images/thinking.gif" style="border-style: none;" />
	</div>

	<span class="twimglnk">

		<a href="http://twitter.com/<?php echo $tweet->user->screen_name; ?>" target="_blank">

		<?php if( $params->get( 'show-twimage' ) === '1' ) { ?>
			<img src="modules/mod_tweets/images/twitter.gif" style="border-style: none;" alt="<?php echo JText::_( 'MOD_TWEETS_FOLLOW' ); ?>" title="<?php echo JText::_( 'MOD_TWEETS_FOLLOW' ); ?>"/>
		<?php } else { echo '<b>  ' . JText::_( 'MOD_TWEETS_FOLLOW' ) . ' </b>'; } ?>
		</a>

	</span>
</div>